---
name: TooltipClipboard
menu: Data Display
route: components/tooltipClipboard
---

import { Playground, Props } from 'docz';
import { TooltipClipboard } from '../';

# Tooltip Clipboard

Tooltips display informative content when users hover over, focus on, or tap an
element.

## Import

```javascript
import { TooltipClipboard } from '@ohif/ui';
```

<Playground>
  <div className="p-4">
    <TooltipClipboard>Text to be copied</TooltipClipboard>
  </div>
  ); }}
</Playground>

## Properties

<Props of={TooltipClipboard} />
